Português

FAQ: O que preciso saber sobre a ativação do TLS 1.2 para o ArcGIS Runtime SDK for iOS e macOS?

Question

O que preciso saber sobre a ativação do TLS 1.2 para o ArcGIS Runtime SDK for iOS e macOS?

Answer

Anotação:
Consulte as páginas do Ciclo de Vida do Produto no site de Suporte da Esri para descobrir o status de suporte de cada versão lançada do ArcGIS Runtime SDK for iOS e do ArcGIS Runtime SDK for macOS.

iOS

  • ArcGIS Runtime SDK versão 100.4 está pronto – nenhuma ação é necessária para usar o TLS 1.2.
  • ArcGIS Runtime SDK versão 10.2.x está pronto – nenhuma ação é necessária para usar o TLS 1.2.


macOS

  • ArcGIS Runtime SDK versão 100.4 está pronto – nenhuma ação é necessária para usar o TLS 1.2.
  • ArcGIS Runtime SDK versão 10.2.x está pronto – nenhuma ação é necessária para usar o TLS 1.2.
Anotação:
Veja a Página de Suporte da Esri sobre TLS para obter instruções sobre como usar o TLS 1.2 com outros produtos da Esri.

Related Information

Last Published: 4/8/2021

Article ID: 000019419

Software: ArcGIS Runtime SDK for macOS 100.5, 100.4, 100.3, 100.2.1, 100.2.0, 100.1.0, 100.0.0, 10.2.4, 10.2.3, 10.2.2, 10.2 ArcGIS Runtime SDK for iOS 100.9, 100.8, 100.7, 100.6, 100.5, 100.4, 100.3, 100.2.1, 100.2.0, 100.10, 100.1.1, 100.1.0, 100.0.0, 10.2.5, 10.2.4, 10.2.3, 10.2.2, 10.2, 10.1.1